﻿ul,
ul li {
    margin: 0;
    padding: 0;
    list-style: none
}

h1,
h2,
h3,
p,
form {
    margin: 0;
    padding: 0
}

.clear {
    clear: both
}

img {
    border: none
}

#contenedor {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}

#cabecera,
#menu,
#lateral,
#contenido,
#contenido #principal,
#contenido #secundario,
#pie {
    border: 2px solid #777;
}

#lateral {
    float: left;
    width: 20%;
}

#contenido {
    float: left;
    width: 78%
}

#contenido #principal {
    float: left;
    width: 72%
}

#contenido #secundario {
    float: right;
    width: 18%
}

#cabecera #logo {
    float: left
}

#cabecera #buscador {
    float: right
}

#menu ul#menu_principal li {
    display: inline;
    float: left
}

#contenido #principal .articulo img {
    width: 100px;
    float: left
}

#pie .enlaces {
    float: left
}

#pie .copyright {
    float: right
}

* {
    padding: 0.5em;
}

#cabecera {
    clear: both;
    padding: 1em;
}

#menu {
    clear: both;
    padding: 0.5em;
    margin-bottom: 0.5em;
}

#pie {
    clear: both;
    margin-top: 1em;
    padding: 0.5em 0;
    /* 0.5 arriba y abajo y 0 izq y derecha*/

}


.articulo {
    margin: 1em;
}

.articulo img {
    padding: 0.5em;
}

#publicidad {
    margin-top: 1em;
}

#contenido {
    width: 70%;
}